This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 831315 - RFE: Add info on async avail collector
RFE: Add info on async avail collector
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
urgent Severity medium (vote)
: ---
: JON 3.1.1
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 14:36 EDT by Deon Ballard
Modified: 2013-09-03 11:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 11:08:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2012-06-12 14:36:37 EDT
The plugin docs need to mention the async availability collector when writing agent plugins:
https://docs.jboss.org/author/display/RHQ/Design-Asynchronous+Availability+Collector

This should also be referenced in the availability chapter of the monitoring doc.
Comment 1 John Sanda 2012-08-29 21:49:54 EDT
The CR1 build is available at
https://brewweb.devel.redhat.com/buildinfo?buildID=231258. Moving to ON_QA.
Comment 2 Heiko W. Rupp 2013-09-03 11:08:59 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.